apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: aprs
resources:
  - namespace.yaml
  - deployment.yaml
  - service.yaml
  - service-headless.yaml
  - pdb.yaml
  - networkpolicy-web.yaml
  - networkpolicy-cluster.yaml
  - networkpolicy-metrics.yaml
  - networkpolicy-egress.yaml
